@charset "utf-8";


@font-face {
  font-family: 'NotoSansCJKSC';
  font-weight: normal;
  src:
    local('Noto Sans CJK JP'),
    url('../fonts/NotoSansCJKjp-Regular-SC.otf') format('opentype'),
    url('../fonts/NotoSansCJKjp-Regular-SC.woff') format('woff');
}

@font-face {
  font-family: 'NotoSansCJKSC';
  font-weight: bold;
  src:
    local('Noto Sans CJK JP'),
    url('../fonts/NotoSansCJKjp-Bold-SC.otf') format('opentype'),
    url('../fonts/NotoSansCJKjp-Bold-SC.woff') format('woff');
}

@font-face {
  font-family: 'NotoSansCJKSC';
  font-weight: 200;
  src:
    local('Noto Sans CJK JP Light'),
    url('../fonts/NotoSansCJKjp-Light-SC.otf') format('opentype'),
    url('../fonts/NotoSansCJKjp-Light-SC.woff') format('woff');  
}

